Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04918 Flip Screen/Cocktail Minor Always Jun 12, 2012, 00:54 Jun 28, 2015, 07:32
Tester Tafoid View Status Public Platform
Assigned To Osso Resolution Fixed OS
Status [?] Resolved Driver dooyong.cpp
Version 0.146u1 Fixed in Version 0.164 Build
Summary 04918: gulfstrm, lastday and clones: Screen slightly offset left when flipped
Description Screen slightly offset left when flipped
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version 0.115u4
Affected Sets / Systems gulfstrm, lastday and clones
Attached Files
png file icon 0000.png (15,135 bytes) Jun 12, 2012, 00:54 Uploaded by Tafoid
Tafoid
png file icon 0001.png (16,833 bytes) Jun 12, 2012, 00:55 Uploaded by Tafoid
Tafoid
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.11796
system11
Senior Tester
Jun 26, 2015, 16:20
Definitely a bug, can confirm the PCBs do not do this.